Bug 73773 - TUI: Simp./Trad. Chinese install defaults to English-only support
Summary: TUI: Simp./Trad. Chinese install defaults to English-only support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-10 16:30 UTC by Ben Levenson
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:50:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2002-09-10 16:30:32 UTC
Description of Problem:
During a TUI traditional or simplified Chinese install, English is the
only language selected on the "Language Support" screen.
Shouldn't Chinese support be installed by default? 

Version-Release number of selected component (if applicable):
Psyche-re0910.respintest1

Steps to Reproduce:
1. TUI install
2. notice default selections on Language Support screen: English

Comment 1 Jeremy Katz 2002-09-20 15:44:09 UTC
This is a side effect of the hack we use to handle text mode in the first stage
for TC/SC/ko installs.

Comment 2 Jeremy Katz 2003-01-03 06:16:47 UTC
Now that they have native text mode, this shouldn't be a problem anymore

Comment 3 Brent Fox 2003-05-25 14:50:58 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.